local fn = _gn(0x8f57a89d)
--- Returns the world matrix of the specified camera. To turn this into a view matrix, calculate the inverse.
function Global.GetCamMatrix(camera)
	return _in2(fn, camera, _v, _v, _v, _v)
end
